form {
    width: 100%;
}

#userList article{
    padding: 10px 5px;
    box-shadow: 1px 1px 5px lightgrey;
    margin: 10px;
}

#addUserForm{
    padding: 20px 10px;
    box-shadow: 1px 1px 5px lightgrey;
}